# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spimaging/version'

Gem::Specification.new do |spec|
  spec.name          = "ruby-spimaging"
  spec.version       = SPImaging::VERSION
  spec.authors       = ["Anthony Marendy"]
  spec.email         = ["amarendy@sp.com.au"]
  spec.description   = %q{Interfaces to spimaging}
  spec.summary       = %q{Downloads a collection of files from spimaging}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency 'nokogiri', "1.5.9"
end
